---
arch: x86_64
bootstrap: tiny
cloud: aws
description: Alpine Linux 3.21.1 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: bios
image_key: 3.21.1-x86_64-bios-tiny-metal-aws
name: alpine-3.21.1-x86_64-bios-tiny-metal-r0
project: https://alpinelinux.org/cloud
release: 3.21.1
revision: '0'
version: '3.21'
built: '2025-01-07T04:58:18.091172'
uploaded: '2025-01-07T05:00:48.314844'
imported: '2025-01-07T05:06:30.311826'
import_id: ami-0896a26458b44e4f9
import_region: us-west-2
signed: '2025-01-07T05:06:38.912920'
published: '2025-01-07T18:15:22.561112'
released: '2025-01-07T05:13:58.384719'
artifacts:
  ap-south-2: ami-0888154cc36a132d7
  ap-south-1: ami-0d35cf92fb91c98c6
  eu-south-1: ami-0a915929c16c93d35
  eu-south-2: ami-0f7a6995935129ff2
  me-central-1: ami-0832e47ba04eb9948
  il-central-1: ami-08cbbf0ca492b6854
  ca-central-1: ami-01a9d184cc15ddae1
  eu-central-1: ami-09fbaa5455a1e391c
  eu-central-2: ami-0381b250b4c376b00
  us-west-1: ami-09d0e11eb42b091cb
  us-west-2: ami-0896a26458b44e4f9
  af-south-1: ami-0f5e8ea4befe7ba50
  eu-north-1: ami-03742111549f0bf58
  eu-west-3: ami-07c850e5ea68d6a71
  eu-west-2: ami-0bd95bf451ad6d5a0
  eu-west-1: ami-07b6de6e2828d652a
  ap-northeast-3: ami-0ea0478731afe3232
  ap-northeast-2: ami-009050a52ed6e5d6e
  me-south-1: ami-07a5b397d05803472
  ap-northeast-1: ami-07b6d6a17fd6ee8a7
  sa-east-1: ami-0cfe91aca0b6b4af7
  ap-east-1: ami-03405c4fd7cee8080
  ap-southeast-1: ami-0321a0f313017498f
  ap-southeast-2: ami-0720da59a699d0179
  ap-southeast-3: ami-0c3c78db60f7fddbd
  ap-southeast-4: ami-01fe109e495f9bd0d
  us-east-1: ami-0d9c17f53f85b7f2c
  us-east-2: ami-0b1fbfec3a54c6c4e
metadata_updated: '2025-01-07T18:15:22.577107'
